Subject: Kernel complaining, "eth0: Too much work in interrupt, status 8401"

From: rolf liu <[email-masked]>
Date: Mon, 1 Aug 2005 10:16:15 -0700

I am running linux 2.6.12 on db1550. It seems there are no many
network traffic except a few ssh sessions. Now kernel often complains
"eth0: Too much work in interrupt, status 8401".

thanks